ExpKeys.species = "mouse";
ExpKeys.genetics = "PV-Cre:Ai-32"; 
ExpKeys.hemisphere = "Left";
ExpKeys.experimenter = "Manish";
ExpKeys.weight = 27.9; %in grams;
ExpKeys.probeDepth = 2.74; %in mm;
ExpKeys.date = '2021_07_16';
ExpKeys.target = 'Dorsal Striatum';
ExpKeys.light_source = 'Shanghai Laser'
ExpKeys.wavelength = 473; %in nm;
ExpKeys.probeType = 'NeuroNexus A4x2-tet-5mm-150-200-121'
ExpKeys.probeID = 'V957';
ExpKeys.HSID = '';
ExpKeys.patch_cord_dia = 200; %in microns
ExpKeys.patch_cord_NA = 0.22;
ExpKeys.probe_fiber_dia = 100;
ExpKeys.probe_fiber_NA = 0.22;
ExpKeys.max_power = 30; %in mW
ExpKeys.output_power_calib = [0.5, 1, 2, 3, 4, 5, 6, 7]; %in mW
ExpKeys.dial_values_calib = [4.56, 5, 5.5, 5.94, 6.24, 6.58, 6.78];
ExpKeys.dial_value = 5;
ExpKeys.stim_mode = 'fixed ISI'; % if fixed then just used ISI, if variable then ISI is between 0-1500ms  
ExpKeys.ISI = 3; %in species

%NLX Digital codes
ExpKeys.pre_trial_stim_on 		= 'TTL Input on AcqSystem1_0 board 0 port 2 value (0x0008).';
ExpKeys.trial_stim_on 			= 'TTL Input on AcqSystem1_0 board 0 port 2 value (0x0010).';
ExpKeys.post_trial_stim_on 		= 'TTL Input on AcqSystem1_0 board 0 port 2 value (0x0020).';
ExpKeys.long_stim_on 			= 'TTL Input on AcqSystem1_0 board 0 port 2 value (0x0040).';
ExpKeys.stim_off				= 'TTL Input on AcqSystem1_0 board 0 port 2 value (0x0000).';
ExpKeys.pre_stim_baseline_on 	= '5 min pre-trial baseline started';
ExpKeys.pre_stim_baseline_off 	= '5 min pre-trial baseline ended';
ExpKeys.post_stim_baseline_on 	= '5 min post-trial baseline started';
ExpKeys.post_stim_baseline_off 	= '5 min post-trial baseline started';


%Notes
ExpKeys.notes = 'FSI on TT4 might have drifted';
